<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Meta tag for responsiveness -->
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="website icon" type="" href="./images/nodejs.png">
	<!-- Title -->
	<title>Bootstrap Components</title>

		<!-- Bootstrap CSS -->
    	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">


</head>
<body>

		<!-- Nav -->

		<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  			<a class="navbar-brand" href="#">Snoe Ball</a>
  				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    			<span class="navbar-toggler-icon"></span>
  				</button>
  			<div class="collapse navbar-collapse" id="navbarNavDropdown">
   		 		<ul class="navbar-nav ml-auto">
      				<li class="nav-item active"><a class="nav-link" href="#">About me <span class="sr-only">(current)</span></a>
      				</li>
      				<li class="nav-item"><a class="nav-link" href="#">Projects</a>
      				</li>
      				<li class="nav-item"><a class="nav-link" href="#">Tools</a>
      				</li>
    			</ul>
  			</div>
		</nav>

		<!-- Sidebar -->

		<div class="container-fluid text-center">
			
			<div class="row">
				<div class="col-md-2 d-none d-md-block p-0">
					<div class="accordion" id="accordionExample">
				<div class="card bg-dark">
					<div class="card-header" id="headingOne">
					<h2 class="mb-0">
						<button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
						Services
						</button>
					</h2>
					</div>
				
					<div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
					<div class="card-body">
						<ul class="text-justify" style="list-style: none;">
							<li><a href="#">Front-end Design</a></li>
							<li><a href="#">Back-end Design</a></li>
							<li><a href="#">Full-stack Development</a></li>
						</ul>
					</div>
					</div>
				</div>
				<div class="card bg-dark">
					<div class="card-header" id="headingTwo">
					<h2 class="mb-0">
						<button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
						Projects
						</button>
					</h2>
					</div>
					<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
					<div class="card-body">
						<ul class="text-justify" style="list-style: none;">
							<li><a href="#">HTML</a></li>
							<li><a href="#">CSS</a></li>
							<li><a href="#">Bootstrap</a></li>
						</ul>
					</div>
					</div>
				</div>
				<div class="card bg-dark">
					<div class="card-header" id="headingThree">
					<h2 class="mb-0">
						<button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
						Tools
						</button>
					</h2>
					</div>
					<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
					<div class="card-body">
						<ul class="text-justify" style="list-style:none">
							<li><a href="#">Core Tools</a></li>
							<li><a href="#">Other Tools</a></li>
						</ul>

					</div>
					</div>
				</div>
				</div>

				</div>

				<!-- About me -->

				<div class="col-md-10 p-0">
					<div class="container-fluid bg-dark text-light min-vh-100">
						<img src="./images/ada.jpg" class="mt-5 mt-md-0 rounded-circle col-5 col-md-3">
						<h1 class="mt-3">Ada Lovelace</h1>
						<h3>Full-Stack Developer</h3>
						<div class="row">
							<div class="col-8 container-fluid">
								Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
								cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
								proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
							</div>
						</div>
						
						<!-- Carousel -->

						<div class="row d-none d-md-block mt-5">
							<div class="col-10 mx-auto">
								<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
								  <ol class="carousel-indicators">
								    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
								    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
								    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
								  </ol>
								  <div class="carousel-inner">
								    <div class="carousel-item active">
								      <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
								      <div class="carousel-caption d-none d-md-block">
								        <h5>First slide label</h5>
								        <p>Some representative placeholder content for the first slide.</p>
								      </div>
								    </div>
								    <div class="carousel-item">
								      <img src="http://placekitten.com/500/300" class="d-block w-100" alt="">
								      <div class="carousel-caption d-none d-md-block">
								        <h5>Second slide label</h5>
								        <p>Some representative placeholder content for the second slide.</p>
								      </div>
								    </div>
								    <div class="carousel-item">
								      <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
								      <div class="carousel-caption d-none d-md-block">
								        <h5>Third slide label</h5>
								        <p>Some representative placeholder content for the third slide.</p>
								      </div>
								    </div>
								  </div>
								  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
								    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
								    <span class="sr-only">Previous</span>
								  </button>
								  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
								    <span class="carousel-control-next-icon" aria-hidden="true"></span>
								    <span class="sr-only">Next</span>
								  </button>
								</div>
							</div>
						</div>

					</div>

					<!-- Cards -->
					<div class="bg-secondary text-light min-vh-100 p-3">
						<h2>Other Projects</h2>

						<div class="d-md-flex justify-content-md-around p-md-5">
							<!-- 1st Card -->
							<div class="card bg-dark col-md-3 col-8 offset-md-0 mt-3">
							  <img src="./images/html.jpg" class="card-img-top p-1" alt="HTML Project">
							  <div class="card-body">
							    <h5 class="card-title">HTML</h5>
							    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							  </div>
							  <div class="card-body">
							    <a href="#" class="card-link">Link to Project</a>

							  </div>
							</div>

							<!-- 2nd Card -->

							<div class="card bg-dark col-md-3 col-8 offset-md-0 mt-3">
							  <img src="./images/bootstrap.png" class="card-img-top p-1" alt="Bootstrap Project">
							  <div class="card-body">
							    <h5 class="card-title">Bootstrap</h5>
							    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							  </div>

							  <div class="card-body">
							    <a href="#" class="card-link">Link to Project</a>
							  </div>
							</div>

							<!-- 3rd Card -->

							<div class="card bg-dark col-md-3 col-8 offset-md-0 mt-3">
							  <img src="./images/nodejs.png" class="card-img-top p-1" alt="NoodJS Project">
							  <div class="card-body">
							    <h5 class="card-title">NoodJS</h5>
							    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
							  </div>
							  <div class="card-body">
							    <a href="#" class="card-link">Link to Project</a>
							  </div>
							</div>
							<!-- End Card -->
						</div>

					</div>
					<!--  -->
						<!-- Activity -->
											<!-- Contact Form Section Start -->
											<div class="bg-dark min-vh-100 p-5">

											    <h2 class="text-light">Contact Me</h2>

											    <div class="row mt-3">
											        <form class="col-12 offset-md-2 col-md-8 offset-xl-4 col-xl-4 bg-primary p-3 rounded">
											            <div class="form-group">
											                <label class="text-light" for="name">Name</label>
											                <input type="text" class="form-control" id="name" placeholder="Your Name">
											            </div>
											            <div class="form-group">
											                <label class="text-light" for="email">Email address</label>
											                <input type="email" class="form-control" id="email" placeholder="name@example.com">
											            </div>
											            <div class="form-group">
											                <label class="text-light" for="contact">Contact Number</label>
											                <input type="text" class="form-control" id="contact" placeholder="+63 900 000 0000">
											            </div>
											            <div class="form-group">
											                <label class="text-light" for="concern">Concern</label>
											                <select class="form-control" id="concern">
											                    <option>Quotation</option>
											                    <option>Appointment</option>
											                    <option>Follow-Up</option>
											                </select>
											            </div>                          
											            
											            <div class="form-group">
											                <label class="text-light" for="message">Message</label>
											                <textarea class="form-control" id="message" rows="7"></textarea>
											            </div>
											            <!-- Button trigger modal -->
											            <button type="button" class="btn btn-dark mb-5" data-toggle="modal" data-target="#exampleModal">
											              Send Email
											            </button>
											        </form>
											    </div>

											</div>
											<!-- Contact Form Section End -->

											<!-- Modal Start -->
											<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
											    <div class="modal-dialog modal-dialog-centered">
											        <div class="modal-content">
											            <div class="modal-header">
											                <h5 class="modal-title" id="exampleModalLabel">Thank you for Contacting Us!</h5>
											                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
											                  <span aria-hidden="true">&times;</span>
											              </button>
											          </div>
											          <div class="modal-body">
											            Message Successfully Sent
											        </div>
											        <div class="modal-footer">
											            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
											        </div>
											    </div>
											</div>
											
										</div>

					<!--  -->
				</div>
				<!--  -->

				<!--  -->

			</div>
		</div>

			<!-- Bootstrap Script -->
			<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	    	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	    	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js" integrity="sha384-+sLIOodYLS7CIrQpBjl+C7nPvqq+FbNUBDunl/OZv93DB7Ln/533i8e/mZXLi/P+" crossorigin="anonymous"></script>
	</body>
</body>
</html>